@charset "UTF-8";
/*
	Theme Name: G44 THEME CHILD
	Theme URI: https://g44.studio
	Description: Motyw potomny do wprowadzania indywidualnych modyfikacji w motywie G44 THEME
	Author: G44 STUDIO
	Author URI: https://g44.studio
	Version: 1.0
    Text Domain: g44
    Template: g44
*/

/* CUSTOM FONTS */


/* CUSTOM THEME SETTINGS */
:root {
    --g44-border-radius-menu: 10px;
    --g44-border-radius-1: 10px;
    --g44-border-radius-2: 20px;
    --g44-border-radius-3: 30px;
    --g44-border-radius-4: 40px;
    --g44-border-radius-5: 50px;
	--g44-button-light-border-alt: #fff88b;
}

/* BITUMEN */
.borders>div {
	border-radius:20px;
}

@keyframes pulseOpacity{
    0%{
        opacity:0.5;
    }
    70%{
        opacity:1;
    }
	100%{
        opacity:0.8;
    }
}
.g44-markers .g44-tooltip [data-tooltip-trigger] i{
    animation-name: pulseOpacity;
	animation-duration: 1.8s;
}

.g44-markers .g44-tooltip [data-tooltip-trigger]{
	background:rgb(255 255 255);
	width: 32px;
	height: 32px;
	text-shadow: none;
}

.single main .post-img{
	border-radius:20px;
	margin-bottom:1em;
}

.wp-block-button:has(a[href="https://"]){
	display:none;
}

.deklaracja-form label{
	margin-bottom: 0.5em;
	display: block;
	font-size: 1.5em;
	font-weight: bold;
}

.wp-block-button.simple.wide a{
	width:100%;
	text-align:left;
}

.category-description.after-content{
	margin-top:3em;
}

.wp-block-g44-video,
.g44-gallery-slider .slider-item figure,
.single .wp-block-post-featured-image,
.single main figure:has(img){
    border-radius: 20px;
	overflow:hidden
}
.g44-markers .markers-img-background,
.g44-before-after{
    border-radius: 20px;
}

.g44-before-after .overlay-image span, .g44-before-after .base-image span{
	border-radius:11px;
	padding: 4px 6px;
}

.posts-grid figure {
	border-radius: 20px;
	box-shadow: 0 15px 15px rgb(0 0 0 / 10%), 0 20px 20px -30px rgb(0 0 0 / 35%);
}

.posts-g44_offers figure img{
	aspect-ratio: 9/8;
	object-fit: cover;
	object-position:top center;
}

.simple-header div:not(.mvertical)>.g44menu>li>a{
    transform: skewX(-10deg);
    border-radius: 0;
}
.simple-header div:not(.mvertical)>.g44menu>li>a>span,
.simple-header div:not(.mvertical)>.g44menu>li>a>i,
.simple-header div:not(.mvertical)>.g44menu>li>a::after{
    transform: skewX(10deg);
}
.flickity-prev-next-button:after{
	content:"\F135";
}
.flickity-prev-next-button.previous:after{
	content:"\F12C";
}
.g44-motion-layers {
	padding: 0 0;
}

.page-header-img{
	opacity:0.5;
}

input[type=submit], body .button, .wp-block-button a, .wp-block-post-excerpt a, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce input.button, .woocommerce a.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt, body .wc-block-components-button, .woocommerce-account .edit, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .scrolled .g44-light-sticky .h-widgets .button, .layout-light .g44-auto-layout .button, .layout-light .g44-auto-layout input[type=submit]{
	background: linear-gradient(90deg, rgb(0 0 0 / 15%) 0%, rgb(0 0 0 / 0%) 100%);
	background-size: 0% 100%;
	background-position:center left;
	background-repeat:no-repeat;
}
.g44-dark .wp-block-button a,
.g44-dark :is(.button, input[type=submit]),
.layout-dark .g44-auto-layout :is(.button, input[type=submit]),
.scrolled .g44-dark-sticky .h-widgets .button,
:is(input[type=submit], .button).outlined,
.is-style-outline a,
.layout-light .g44-auto-layout :is(.button, input[type=submit]).outlined,
.scrolled .g44-light-sticky .h-widgets :is(input[type=submit], .button).outlined{
	background: linear-gradient(90deg, rgb(255 255 255 / 30%) 0%, rgb(255 255 255 / 0%) 100%);
	background-size: 0% 100%;
	background-position:center left;
	background-repeat:no-repeat;
}
.g44-dark :is(input[type=submit], .button).outlined,
.g44-dark .is-style-outline a,
.layout-dark .g44-auto-layout :is(.button, input[type=submit]).outlined,
.scrolled .g44-dark-sticky .h-widgets .button.outlined{
	background: linear-gradient(90deg, rgb(0 0 0 / 15%) 0%, rgb(0 0 0 / 0%) 100%);
	background-size: 0% 100%;
	background-position:center left;
	background-repeat:no-repeat;
}

input[type=submit]:hover,
body .button:hover,
.wp-block-button a:hover,
.wp-block-post-excerpt a:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce input.button:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:hover,
body .wc-block-components-button:hover,
.woocommerce-account .edit:hover,
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled]:hover,
.scrolled .g44-light-sticky .h-widgets .button:hover,
.layout-light .g44-auto-layout :is(.button, input[type=submit]):hover,
.g44-dark .wp-block-button a:hover,
.g44-dark :is(.button, input[type=submit]):hover,
.layout-dark .g44-auto-layout :is(.button, input[type=submit]):hover,
.scrolled .g44-dark-sticky .h-widgets .button:hover{
	background-size: 100% 100%;
}

.bitumen-ml.g44-motion-layers.has-sizer {
	min-height: var(--min-height)
}


@media (max-width: 781px) {
	.bitumen-ml .g44-ml-background{
		/* height: 50%; */
		/* top: 50%; */
		left:-5%;
	}
}